exports.up = async (knex) => {
  await knex.schema.alterTable('livestream', (table) => {
    table.integer('viewer_count').notNullable().default(0);
  });
};

exports.down = async (knex) => {
  await knex.schema.alterTable('livestream', (table) => {
    table.dropColumn('viewer_count');
  });
};
